BINDING_HEADER_YAYMOUNTSHEADER = "YayMounts"
BINDING_NAME_YAYMOUNTBINDING = "Mount/Dismount"

YayMountsType = {
	["Alliance"] = {
		[48778] = {"Acherus Deathcharger", "ground"},
		[60025] = {"Albino Drake", "fly"},
		[43688] = {"Amani War Bear", "ground"},
		[16056] = {"Ancient Frostsaber", "ground"},
		[66906] = {"Argent Charger", "ground"},
		[63844] = {"Argent Hippogryph", "fly"},
		[67466] = {"Argent Warhorse", "ground"},
		[60114] = {"Armored Brown Bear", "ground"},
		[61229] = {"Armored Snowy Gryphon", "fly"},
		[40192] = {"Ashes of Al'ar", "fly"},
		[59567] = {"Azure Drake", "fly"},
		[41514] = {"Azure Netherwing Drake", "fly"},
		[51412] = {"Big Battle Bear", "ground"},
		[58983] = {"Big Blizzard Bear", "ground"},
		[71342] = {"Big Love Rocket", "scaling"},
		[22719] = {"Black Battlestrider", "ground"},
		[59650] = {"Black Drake", "fly"},
		[16055] = {"Black Nightsaber", "ground"},
		[59976] = {"Black Proto-Drake", "fly"},
		[26656] = {"Black Qiraji Battle Tank", "ground"},
		[17461] = {"Black Ram", "ground"},
		[470] = {"Black Stallion", "ground"},
		[60118] = {"Black War Bear", "ground"},
		[48027] = {"Black War Elekk", "ground"},
		[59785] = {"Black War Mammoth", "ground"},
		[22720] = {"Black War Ram", "ground"},
		[22717] = {"Black War Steed", "ground"},
		[22723] = {"Black War Tiger", "ground"},
		[74856] = {"Blazing Hippogryph", "fly"},
		[72808] = {"Bloodbathed Frostbrood Vanquisher", "fly"},
		[61996] = {"Blue Dragonhawk", "fly"},
		[59568] = {"Blue Drake", "fly"},
		[10969] = {"Blue Mechanostrider", "ground"},
		[59996] = {"Blue Proto-Drake", "fly"},
		[25953] = {"Blue Qiraji Battle Tank", "ground"},
		[39803] = {"Blue Riding Nether Ray", "fly"},
		[50869] = {"Brewfest Kodo", "ground"},
		[43899] = {"Brewfest Ram", "ground"},
		[59569] = {"Bronze Drake", "fly"},
		[34406] = {"Brown Elekk", "ground"},
		[458] = {"Brown Horse", "ground"},
		[6899] = {"Brown Ram", "ground"},
		[58615] = {"Brutal Nether Drake", "fly"},
		[75614] = {"Celestial Steed", "scaling"},
		[43927] = {"Cenarion War Hippogryph", "fly"},
		[6648] = {"Chestnut Mare", "ground"},
		[41515] = {"Cobalt Netherwing Drake", "fly"},
		[39315] = {"Cobalt Riding Talbuk", "ground"},
		[34896] = {"Cobalt War Talbuk", "ground"},
		[73313] = {"Crimson Deathcharger", "ground"},
		[68187] = {"Crusader's White Warhorse", "ground"},
		[39316] = {"Dark Riding Talbuk", "ground"},
		[34790] = {"Dark War Talbuk", "ground"},
		[63637] = {"Darnassian Nightsaber", "ground"},
		[64927] = {"Deadly Gladiator's Frost Wyrm", "fly"},
		[23161] = {"Dreadsteed", "ground"},
		[32239] = {"Ebon Gryphon", "fly"},
		[63639] = {"Exodar Elekk", "ground"},
		[5784] = {"Felsteed", "ground"},
		[36702] = {"Fiery Warhorse", "ground"},
		[61451] = {"Flying Carpet", "fly"},
		[44153] = {"Flying Machine", "fly"},
		[17460] = {"Frost Ram", "ground"},
		[75596] = {"Frosty Flying Carpet", "fly"},
		[65439] = {"Furious Gladiator's Frost Wyrm", "fly"},
		[63638] = {"Gnomeregan Mechanostrider", "ground"},
		[32235] = {"Golden Gryphon", "fly"},
		[61465] = {"Grand Black War Mammoth", "ground"},
		[61470] = {"Grand Ice Mammoth", "ground"},
		[35710] = {"Gray Elekk", "ground"},
		[6777] = {"Gray Ram", "ground"},
		[49379] = {"Great Brewfest Kodo", "ground"},
		[35713] = {"Great Blue Elekk", "ground"},
		[35712] = {"Great Green Elekk", "ground"},
		[35714] = {"Great Purple Elekk", "ground"},
		[65637] = {"Great Red Elekk", "ground"},
		[17453] = {"Green Mechanostrider", "ground"},
		[61294] = {"Green Proto-Drake", "fly"},
		[26056] = {"Green Qiraji Battle Tank", "ground"},
		[39798] = {"Green Riding Nether Ray", "fly"},
		[48025] = {"Headless Horseman's Mount", "scaling"},
		[59799] = {"Ice Mammoth", "ground"},
		[72807] = {"Icebound Frostbrood Vanquisher", "fly"},
		[17459] = {"Icy Blue Mechanostrider Mod A", "ground"},
		[72286] = {"Invincible", "scaling"},
		[63956] = {"Ironbound Proto-Drake", "fly"},
		[63636] = {"Ironforge Ram", "ground"},
		[65917] = {"Magic Rooster", "ground"},
		[61309] = {"Magnificent Flying Carpet", "fly"},
		[60424] = {"Mekgineer's Chopper", "ground"},
		[44744] = {"Merciless Nether Drake", "fly"},
		[63796] = {"Mimiron's Head", "fly"},
		[41513] = {"Onyx Netherwing Drake", "fly"},
		[69395] = {"Onyxian Drake", "fly"},
		[16082] = {"Palomino", "ground"},
		[472] = {"Pinto", "ground"},
		[60021] = {"Plagued Proto-Drake", "fly"},
		[35711] = {"Purple Elekk", "ground"},
		[41516] = {"Purple Netherwing Drake", "fly"},
		[39801] = {"Purple Riding Nether Ray", "fly"},
		[66090] = {"Quel'dorei Steed", "ground"},
		[41252] = {"Raven Lord", "ground"},
		[59570] = {"Red Drake", "fly"},
		[10873] = {"Red Mechanostrider", "ground"},
		[59961] = {"Red Proto-Drake", "fly"},
		[26054] = {"Red Qiraji Battle Tank", "ground"},
		[39800] = {"Red Riding Nether Ray", "fly"},
		[67336] = {"Relentless Gladiator's Frost Wyrm", "fly"},
		[30174] = {"Riding Turtle", "ground"},
		[17481] = {"Rivendare's Deathcharger", "ground"},
		[63963] = {"Rusted Proto-Drake", "fly"},
		[64731] = {"Sea Turtle", "ground"},
		[66087] = {"Silver Covenant Hippogryph", "fly"},
		[39802] = {"Silver Riding Nether Ray", "fly"},
		[39317] = {"Silver Riding Talbuk", "ground"},
		[34898] = {"Silver War Talbuk", "ground"},
		[32240] = {"Snowy Gryphon", "fly"},
		[42776] = {"Spectral Tiger", "ground"},
		[10789] = {"Spotted Frostsaber", "ground"},
		[23510] = {"Stormpike Battle Charger", "ground"},
		[63232] = {"Stormwind Steed", "ground"},
		[66847] = {"Striped Dawnsaber", "ground"},
		[8394] = {"Striped Frostsaber", "ground"},
		[10793] = {"Striped Nightsaber", "ground"},
		[23214] = {"Charger", "ground"},
		[13819] = {"Warhorse", "ground"},
		[68057] = {"Swift Alliance Steed", "ground"},
		[32242] = {"Swift Blue Gryphon", "fly"},
		[43900] = {"Swift Brewfest Ram", "ground"},
		[23238] = {"Swift Brown Ram", "ground"},
		[23229] = {"Swift Brown Steed", "ground"},
		[23221] = {"Swift Frostsaber", "ground"},
		[23239] = {"Swift Gray Ram", "ground"},
		[65640] = {"Swift Gray Steed", "ground"},
		[32290] = {"Swift Green Gryphon", "fly"},
		[23225] = {"Swift Green Mechanostrider", "ground"},
		[23219] = {"Swift Mistsaber", "ground"},
		[65638] = {"Swift Moonsaber", "ground"},
		[37015] = {"Swift Nether Drake", "fly"},
		[23227] = {"Swift Palomino", "ground"},
		[32292] = {"Swift Purple Gryphon", "fly"},
		[24242] = {"Swift Razzashi Raptor", "ground"},
		[32289] = {"Swift Red Gryphon", "fly"},
		[42777] = {"Swift Spectral Tiger", "ground"},
		[23338] = {"Swift Stormsaber", "ground"},
		[65643] = {"Swift Violet Ram", "ground"},
		[46628] = {"Swift White Hawkstrider", "ground"},
		[23223] = {"Swift White Mechanostrider", "ground"},
		[23240] = {"Swift White Ram", "ground"},
		[23228] = {"Swift White Steed", "ground"},
		[23222] = {"Swift Yellow Mechanostrider", "ground"},
		[49322] = {"Swift Zhevra", "ground"},
		[24252] = {"Swift Zulian Tiger", "ground"},
		[39318] = {"Tan Riding Talbuk", "ground"},
		[34899] = {"Tan War Talbuk", "ground"},
		[60002] = {"Time-Lost Proto-Drake", "fly"},
		[61425] = {"Traveler's Tundra Mammoth", "ground"},
		[44151] = {"Turbo-Charged Flying Machine", "fly"},
		[65642] = {"Turbostrider", "ground"},
		[59571] = {"Twilight Drake", "fly"},
		[17454] = {"Unpainted Mechanostrider", "ground"},
		[49193] = {"Vengeful Nether Drake", "fly"},
		[41517] = {"Veridian Netherwing Drake", "fly"},
		[41518] = {"Violet Netherwing Drake", "fly"},
		[60024] = {"Violet Proto-Drake", "fly"},
		[15779] = {"White Mechanostrider Mod B", "ground"},
		[54753] = {"White Polar Bear", "ground"},
		[6898] = {"White Ram", "ground"},
		[39319] = {"White Riding Talbuk", "ground"},
		[16083] = {"White Stallion", "ground"},
		[34897] = {"White War Talbuk", "ground"},
		[54729] = {"Winged Steed of the Ebon Blade", "fly"},
		[17229] = {"Winterspring Frostsaber", "ground"},
		[59791] = {"Wooly Mammoth", "ground"},
		[74918] = {"Wooly White Rhino", "ground"},
		[71810] = {"Wrathful Gladiator's Frost Wyrm", "fly"},
		[46197] = {"X-51 Nether-Rocket", "fly"},
		[46199] = {"X-51 Nether-Rocket X-TREME", "fly"},
		[75973] = {"X-53 Touring Rocket", "scaling"},
		[26055] = {"Yellow Qiraji Battle Tank", "ground"},
	},

	["Horde"] = {
		[48778] = {"Acherus Deathcharger", "ground"},
		[60025] = {"Albino Drake", "fly"},
		[43688] = {"Amani War Bear", "ground"},
		[66906] = {"Argent Charger", "ground"},
		[63844] = {"Argent Hippogryph", "fly"},
		[67466] = {"Argent Warhorse", "ground"},
		[61230] = {"Armored Blue Wind Rider", "fly"},
		[60116] = {"Armored Brown Bear", "ground"},
		[61229] = {"Armored Snowy Gryphon", "fly"},
		[40192] = {"Ashes of Al'ar", "fly"},
		[59567] = {"Azure Drake", "fly"},
		[41514] = {"Azure Netherwing Drake", "fly"},
		[51412] = {"Big Battle Bear", "ground"},
		[58983] = {"Big Blizzard Bear", "ground"},
		[71342] = {"Big Love Rocket", "scaling"},
		[59650] = {"Black Drake", "fly"},
		[35022] = {"Black Hawkstrider", "ground"},
		[59976] = {"Black Proto-Drake", "fly"},
		[26656] = {"Black Qiraji Battle Tank", "ground"},
		[64977] = {"Black Skeletal Horse", "ground"},
		[60119] = {"Black War Bear", "ground"},
		[22718] = {"Black War Kodo", "ground"},
		[59788] = {"Black War Mammoth", "ground"},
		[22721] = {"Black War Raptor", "ground"},
		[22724] = {"Black War Wolf", "ground"},
		[64658] = {"Black Wolf", "ground"},
		[74856] = {"Blazing Hippogryph", "fly"},
		[72808] = {"Bloodbathed Frostbrood Vanquisher", "fly"},
		[59568] = {"Blue Drake", "fly"},
		[35020] = {"Blue Hawkstrider", "ground"},
		[59996] = {"Blue Proto-Drake", "fly"},
		[25953] = {"Blue Qiraji Battle Tank", "ground"},
		[39803] = {"Blue Riding Nether Ray", "fly"},
		[17463] = {"Blue Skeletal Horse", "ground"},
		[64656] = {"Blue Skeletal Warhorse", "ground"},
		[32244] = {"Blue Wind Rider", "fly"},
		[50869] = {"Brewfest Kodo", "ground"},
		[43899] = {"Brewfest Ram", "ground"},
		[59569] = {"Bronze Drake", "fly"},
		[18990] = {"Brown Kodo", "ground"},
		[17464] = {"Brown Skeletal Horse", "ground"},
		[6654] = {"Brown Wolf", "ground"},
		[58615] = {"Brutal Nether Drake", "fly"},
		[75614] = {"Celestial Steed", "scaling"},
		[43927] = {"Cenarion War Hippogryph", "fly"},
		[41515] = {"Cobalt Netherwing Drake", "fly"},
		[39315] = {"Cobalt Riding Talbuk", "ground"},
		[34896] = {"Cobalt War Talbuk", "ground"},
		[73313] = {"Crimson Deathcharger", "ground"},
		[68188] = {"Crusader's Black Warhorse", "ground"},
		[39316] = {"Dark Riding Talbuk", "ground"},
		[34790] = {"Dark War Talbuk", "ground"},
		[63635] = {"Darkspear Raptor", "ground"},
		[64927] = {"Deadly Gladiator's Frost Wyrm", "fly"},
		[6653] = {"Dire Wolf", "ground"},
		[23161] = {"Dreadsteed", "ground"},
		[8395] = {"Emerald Raptor", "ground"},
		[5784] = {"Felsteed", "ground"},
		[36702] = {"Fiery Warhorse", "ground"},
		[61451] = {"Flying Carpet", "fly"},
		[44153] = {"Flying Machine", "fly"},
		[63643] = {"Forsaken Warhorse", "ground"},
		[23509] = {"Frostwolf Howler", "ground"},
		[75596] = {"Frosty Flying Carpet", "fly"},
		[65439] = {"Furious Gladiator's Frost Wyrm", "fly"},
		[61467] = {"Grand Black War Mammoth", "ground"},
		[61469] = {"Grand Ice Mammoth", "ground"},
		[18989] = {"Gray Kodo", "ground"},
		[49379] = {"Great Brewfest Kodo", "ground"},
		[23249] = {"Great Brown Kodo", "ground"},
		[65641] = {"Great Golden Kodo", "ground"},
		[23248] = {"Great Gray Kodo", "ground"},
		[23247] = {"Great White Kodo", "ground"},
		[18991] = {"Green Kodo", "ground"},
		[61294] = {"Green Proto-Drake", "fly"},
		[26056] = {"Green Qiraji Battle Tank", "ground"},
		[39798] = {"Green Riding Nether Ray", "fly"},
		[17465] = {"Green Skeletal Warhorse", "ground"},
		[32245] = {"Green Wind Rider", "fly"},
		[48025] = {"Headless Horseman's Mount", "scaling"},
		[59797] = {"Ice Mammoth", "ground"},
		[72807] = {"Icebound Frostbrood Vanquisher", "fly"},
		[72286] = {"Invincible", "scaling"},
		[63956] = {"Ironbound Proto-Drake", "fly"},
		[17450] = {"Ivory Raptor", "ground"},
		[65917] = {"Magic Rooster", "ground"},
		[61309] = {"Magnificent Flying Carpet", "fly"},
		[55531] = {"Mechano-hog", "ground"},
		[44744] = {"Merciless Nether Drake", "fly"},
		[63796] = {"Mimiron's Head", "fly"},
		[16084] = {"Mottled Red Raptor", "ground"},
		[66846] = {"Ochre Skeletal Warhorse", "ground"},
		[41513] = {"Onyx Netherwing Drake", "fly"},
		[69395] = {"Onyxian Drake", "fly"},
		[63640] = {"Orgrimmar Wolf", "ground"},
		[60021] = {"Plagued Proto-Drake", "fly"},
		[35018] = {"Purple Hawkstrider", "ground"},
		[41516] = {"Purple Netherwing Drake", "fly"},
		[39801] = {"Purple Riding Nether Ray", "fly"},
		[23246] = {"Purple Skeletal Warhorse", "ground"},
		[41252] = {"Raven Lord", "ground"},
		[61997] = {"Red Dragonhawk", "fly"},
		[59570] = {"Red Drake", "fly"},
		[34795] = {"Red Hawkstrider", "ground"},
		[59961] = {"Red Proto-Drake", "fly"},
		[26054] = {"Red Qiraji Battle Tank", "ground"},
		[39800] = {"Red Riding Nether Ray", "fly"},
		[17462] = {"Red Skeletal Horse", "ground"},
		[22722] = {"Red Skeletal Warhorse", "ground"},
		[16080] = {"Red Wolf", "ground"},
		[67336] = {"Relentless Gladiator's Frost Wyrm", "fly"},
		[30174] = {"Riding Turtle", "ground"},
		[17481] = {"Rivendare's Deathcharger", "ground"},
		[63963] = {"Rusted Proto-Drake", "fly"},
		[64731] = {"Sea Turtle", "ground"},
		[39802] = {"Silver Riding Nether Ray", "fly"},
		[39317] = {"Silver Riding Talbuk", "ground"},
		[34898] = {"Silver War Talbuk", "ground"},
		[63642] = {"Silvermoon Hawkstrider", "ground"},
		[42776] = {"Spectral Tiger", "ground"},
		[34767] = {"Charger", "ground"},
		[34769] = {"Warhorse", "ground"},
		[66088] = {"Sunreaver Dragonhawk", "fly"},
		[66091] = {"Sunreaver Hawkstrider", "ground"},
		[23241] = {"Swift Blue Raptor", "ground"},
		[43900] = {"Swift Brewfest Ram", "ground"},
		[23250] = {"Swift Brown Wolf", "ground"},
		[65646] = {"Swift Burgundy Wolf", "ground"},
		[23252] = {"Swift Gray Wolf", "ground"},
		[35025] = {"Swift Green Hawkstrider", "ground"},
		[32295] = {"Swift Green Wind Rider", "fly"},
		[68056] = {"Swift Horde Wolf", "ground"},
		[37015] = {"Swift Nether Drake", "fly"},
		[23242] = {"Swift Olive Raptor", "ground"},
		[23243] = {"Swift Orange Raptor", "ground"},
		[33660] = {"Swift Pink Hawkstrider", "ground"},
		[35027] = {"Swift Purple Hawkstrider", "ground"},
		[65644] = {"Swift Purple Raptor", "ground"},
		[32297] = {"Swift Purple Wind Rider", "fly"},
		[24242] = {"Swift Razzashi Raptor", "ground"},
		[65639] = {"Swift Red Hawkstrider", "ground"},
		[32246] = {"Swift Red Wind Rider", "fly"},
		[42777] = {"Swift Spectral Tiger", "ground"},
		[23251] = {"Swift Timber Wolf", "ground"},
		[35028] = {"Swift Warstrider", "ground"},
		[46628] = {"Swift White Hawkstrider", "ground"},
		[32296] = {"Swift Yellow Wind Rider", "fly"},
		[49322] = {"Swift Zhevra", "ground"},
		[24252] = {"Swift Zulian Tiger", "ground"},
		[39318] = {"Tan Riding Talbuk", "ground"},
		[34899] = {"Tan War Talbuk", "ground"},
		[32243] = {"Tawny Wind Rider", "fly"},
		[18992] = {"Teal Kodo", "ground"},
		[63641] = {"Thunder Bluff Kodo", "ground"},
		[580] = {"Timber Wolf", "ground"},
		[60002] = {"Time-Lost Proto-Drake", "fly"},
		[61447] = {"Traveler's Tundra Mammoth", "ground"},
		[44151] = {"Turbo-Charged Flying Machine", "fly"},
		[10796] = {"Turquoise Raptor", "ground"},
		[59571] = {"Twilight Drake", "fly"},
		[49193] = {"Vengeful Nether Drake", "fly"},
		[64659] = {"Venomhide Ravasaur", "ground"},
		[41517] = {"Veridian Netherwing Drake", "fly"},
		[41518] = {"Violet Netherwing Drake", "fly"},
		[60024] = {"Violet Proto-Drake", "fly"},
		[10799] = {"Violet Raptor", "ground"},
		[64657] = {"White Kodo", "ground"},
		[54753] = {"White Polar Bear", "ground"},
		[39319] = {"White Riding Talbuk", "ground"},
		[65645] = {"White Skeletal Warhorse", "ground"},
		[34897] = {"White War Talbuk", "ground"},
		[54729] = {"Winged Steed of the Ebon Blade", "fly"},
		[16081] = {"Winter Wolf", "ground"},
		[59793] = {"Wooly Mammoth", "ground"},
		[74918] = {"Wooly White Rhino", "ground"},
		[71810] = {"Wrathful Gladiator's Frost Wyrm", "fly"},
		[46197] = {"X-51 Nether-Rocket", "fly"},
		[46199] = {"X-51 Nether-Rocket X-TREME", "fly"},
		[75973] = {"X-53 Touring Rocket", "scaling"},
		[26055] = {"Yellow Qiraji Battle Tank", "ground"},
	},
	["Ahn'Qiraj"] = {
		["Yellow Qiraji Battle Tank"] = "Yellow Qiraji Battle Tank",
		["Blue Qiraji Battle Tank"] = "Blue Qiraji Battle Tank",
		["Green Qiraji Battle Tank"] = "Green Qiraji Battle Tank",
		["Red Qiraji Battle Tank"] = "Red Qiraji Battle Tank",
	},
}